IDisplay - Web application issues - Bug #5015

Master >Add Gallery group page design issues
10/26/2022 03:42 PM - Pravin J

Status: Closed Start date: 10/26/2022
Priority: Normal Due date:

Assignee: Ajay Chauhan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/26/2022 05:00 PM - Pravin J
- File PDF gallery.png added
- File Screenshot_181.png added

#2 - 10/27/2022 03:16 PM - Ajay Chauhan

- Status changed from New to Resolved

#3 - 11/15/2022 05:00 PM - Pravin J

- Status changed from Resolved to Closed

Files

Screenshot_180.png 141 KB 10/26/2022 Pravin J
Screenshot_181.png 78.2 KB 10/26/2022 Pravin J
PDF gallery.png 72.6 KB 10/26/2022 Pravin J
